查询沃尔玛 - 词 - 沃尔玛热门搜索词
POST
/basicOpen/multiplatform/ads/reportSearchTrendsList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatform/ads/reportSearchTrendsList | HTTPS | POST | 1 |
请求参数
reportDatestringpageSizeintegerpageNumintegerorderTypestringitemBrandobjectitemQueryTypeintegeritemQueryFieldintegersearchKeywordTypeintegerorderFieldstringsearchKeywordobjectitemQueryValueobjectitemBrandTypeinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatform/ads/reportSearchTrendsList?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"reportDate": "2024-11-01",
"pageSize": 20,
"pageNum": 1,
"orderType": "DESC",
"itemBrand": "value",
"itemQueryType": 1,
"itemQueryField": 1,
"searchKeywordType": 1,
"orderField": "keywordRank",
"searchKeyword": "value",
"itemQueryValue": "value",
"itemBrandType": 1
}'
返回结果
Json Object
codeinteger必填dataobject必填隐藏子属性
listarray<object>必填隐藏子属性
itemBrand1string必填itemBrand2string必填itemBrand3string必填itemId1string必填itemId2string必填itemId3string必填itemName1string必填itemName2string必填itemName3string必填keywordRankstring必填localizeKeywordstring必填pctClickShareItem1string必填pctClickShareItem2string必填pctClickShareItem3string必填pctConvShareItem1string必填pctConvShareItem2string必填pctConvShareItem3string必填reportDatestring必填searchKeywordstring必填totalPctClickSharestring必填totalPctConvSharestring必填trendDataarray<object>必填隐藏子属性
keywordRankstring必填reportDatestring必填totalstring必填error_detailsarray<any>必填messagestring必填request_idstring必填response_timestring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583.178.17255922733991817",
"response_time": "2024-11-12 16:00:00",
"data": {
"list": [
],
"total": 100
},
"total": 1
}